RubyGems Navigation menu

vlad-perforce 2.0.1

Vlad plugin providing perforce support. This was previously available in vlad but all extra modules outside of the core recipe have been removed.

Versions:

  1. 2.0.1 - August 01, 2016 (11 KB)
  2. 2.0.0 - August 20, 2009 (6 KB)

Runtime Dependencies (1):

  • vlad ~> 2.1
  • Development Dependencies (2):

  • hoe ~> 3.15
  • rdoc ~> 4.0
  • Owners:

    Authors:

    • Ryan Davis

    SHA 256 checksum:

    43e26bdbb5a60c35c00b5b8bd160faae8889097fb1739517d7c3f8a7ce9bdc58

    Total downloads 3,767

    For this version 1,094

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: